<?xml version="1.0" encoding="UTF-8"?>
<NamedView Version="10000">
  <ViewSet>
    <Flags>
      <changed>0</changed>
      <fill>0</fill>
      <noConnect>0</noConnect>
      <style>1</style>
      <weight>1</weight>
      <pattern>1</pattern>
      <text>1</text>
      <transparency>1</transparency>
      <constructs>1</constructs>
      <lev_symb>0</lev_symb>
    </Flags>
    <Visibility>
      <mslink>361</mslink>
      <mslink>362</mslink>
      <mslink>363</mslink>
      <mslink>364</mslink>
      <mslink>365</mslink>
      <mslink>366</mslink>
      <mslink>367</mslink>
      <mslink>368</mslink>
      <mslink>369</mslink>
      <mslink>370</mslink>
      <mslink>371</mslink>
      <mslink>372</mslink>
      <mslink>373</mslink>
      <mslink>374</mslink>
      <mslink>375</mslink>
      <mslink>376</mslink>
      <mslink>377</mslink>
      <mslink>378</mslink>
      <mslink>379</mslink>
      <mslink>380</mslink>
      <mslink>462</mslink>
      <mslink>918</mslink>
      <mslink>986</mslink>
      <mslink>987</mslink>
      <mslink>988</mslink>
    </Visibility>
  </ViewSet>
</NamedView>
